@charset "UTF-8";
div#mf_wrapper {
	width: 300px;
	text-align: left;
	margin: 0px auto 0px auto;
	font-family: sans-serif;
	font-size:12px;
	color:#999999;
}

a:link, a:visited {
	color: #339999;
	text-decoration:none;
}

a:active, a:hover {
	color: #66cccc;
	text-decoration:none;
}

form.mailform {
	padding:3px;
}
table.mailform {
	width: 100%;
}
table.mailform tr th,table.mailform tr td {
	text-align: left;
	font-weight: normal;
	padding: 3px 5px;
}
table.mailform tr th {
	width: 150px;
}
table.mailform tr td span {
	color:#CC0033;
	font-size: 10px;
}
table.mailform tr td p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color:#C00;
}
table.mailform tr td textarea {
	width: 100%;
	height: 120px;
}